Bug 1296362 - [Patch] Update to 0.0.20
[Patch] Update to 0.0.20
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: abattis-cantarell-fonts (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cosimo Cecchi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 19:32 EST by Michael Kuhn
Modified: 2016-01-25 17:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-25 17:21:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Update to 0.0.20 (3.13 KB, application/mbox)
2016-01-06 19:32 EST, Michael Kuhn
no flags Details
Update to 0.0.20.1 (1.18 KB, patch)
2016-01-08 18:48 EST, Michael Kuhn
no flags Details | Diff

  None (edit)
Description Michael Kuhn 2016-01-06 19:32:15 EST
Created attachment 1112304 [details]
Update to 0.0.20

I have updated the Cantarell package to version 0.0.20 locally; feel free to use the attached patch. This version needs a small patch to make the new version work with Fedora's parallel make.
Comment 1 Michael Kuhn 2016-01-08 18:48 EST
Created attachment 1113049 [details]
Update to 0.0.20.1

0.0.20.1 has been released in the meantime and does not need the fix for the parallel build anymore. Attaching a trivial patch to update the package for completeness.

Note You need to log in before you can comment on or make changes to this bug.